.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-31fe6475-bb6b-852a-2cf9-293e43f27730 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-d424f8e3-ed2a-60e6-95ad-6a736028a7e1 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-dd4d021c-c219-7d57-c0a1-a8bd683f2826 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-38a31c0f-0ea1-84ab-277c-f4c8c3b82a38 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6fb2557c-24c9-c280-75d5-cef8a68a385d {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-6fb2557c-24c9-c280-75d5-cef8a68a385d {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-2c259aca-c701-fd1a-7e81-79de2d55e467 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0618dc9f-806b-3393-9d3f-8c66a310f6c6 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-0618dc9f-806b-3393-9d3f-8c66a310f6c6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f96b9175-8b74-ab41-b44a-0f09b90f415e {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a8f44fff-bc35-f6cb-0ab4-2c1e1e383358 {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8a15f99d-778b-372d-94ec-4b125e972d6c {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-8a15f99d-778b-372d-94ec-4b125e972d6c {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-a654b54e-8232-3024-5993-cd0a880a3e90 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-cb27d0a6-63e8-77c0-91f5-950ecf732400 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-1e351f1b-ee83-556f-ffe0-194738e71e70 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6a3104f0-4200-dc3a-b1d9-b2b26aa5e7b0 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-86fb55b0-7c0b-3a1d-8cc7-5f2e168e2f55 {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9ad22d3a-545b-8c4a-4cfe-752e2c6eee33 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-b8d241bb-0724-f0d0-c2a1-bb3ad5692f43 {
font-size: 16px !important;
width: 76% !important;
}
.lfr-layout-structure-item-f4d3f10f-5c5a-acab-066c-78caf150a23f {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f4d3f10f-5c5a-acab-066c-78caf150a23f {
line-height: 2rem;
}.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-0a2b7858-147d-3dae-e501-bbface2743f9 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-50318d24-505f-c6aa-8378-71dc1eeb81b7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-17cba721-a100-caf7-f508-0a657978dd21 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0311ecb1-ea67-509a-aba8-bca2e59b3b78 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a46ee59c-f89f-64a1-5a6f-cf7ac489f4e8 {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-722e7c83-ee4d-ad88-ab49-c288213d1278 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-722e7c83-ee4d-ad88-ab49-c288213d1278 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-af6c39ba-798d-8789-22d6-7c7017ee3a73 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-af6c39ba-798d-8789-22d6-7c7017ee3a73 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-3b6ece93-271d-53a7-25ac-b972f556b296 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-87a616f9-af6a-567e-df3a-9324787cc348 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-73a44454-7e1f-dfdf-88c8-4243f4e4f24d {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a9525f7d-eee2-33dd-2ad7-f4e993160cec {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-56a0b0db-f051-8658-67fb-92b064f08456 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-be1c67ad-3811-b792-9c83-b16b426e522c {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-be1c67ad-3811-b792-9c83-b16b426e522c {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-52db50d0-1968-3bd4-3f99-4a205511120a {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-88567fde-b2a6-ee98-ede3-1ca9c1a80bb8 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-61e5d255-50db-f3dd-11e4-30ab26b28b69 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-76bb849a-8854-2c62-6f15-952a96b20bbe {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6363abd0-bd81-9307-8648-f29c1fce1220 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-6363abd0-bd81-9307-8648-f29c1fce1220 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-55361b22-e578-102f-8ac1-448aff76d8a3 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-da947528-3e48-e81e-725f-5661e6bad0ff {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-da947528-3e48-e81e-725f-5661e6bad0ff {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-07dc487f-fb38-1ccc-6d09-c905a8c7f8b2 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b2d453e1-2653-9fc9-10d3-349e8647af37 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-b2d453e1-2653-9fc9-10d3-349e8647af37 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-2923113e-4050-f15e-d33f-37371d59ab68 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2923113e-4050-f15e-d33f-37371d59ab68 {
line-height: 2rem;
}.lfr-layout-structure-item-0bb84db5-6914-1e4a-98ee-8757272eadba {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b6a0dfed-57c8-cc49-cda7-8bb03485964c {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bd24f860-8427-ffd1-7667-942b8a781748 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-bd24f860-8427-ffd1-7667-942b8a781748 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c1c11819-6eb4-7cda-5028-1c1eff07952e {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c1c11819-6eb4-7cda-5028-1c1eff07952e {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-10703902-3aea-ef7a-689f-128eb0fbed43 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-10703902-3aea-ef7a-689f-128eb0fbed43 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-366fdfba-fdc8-e26b-aa33-b8b57e417e32 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-f465ad4e-6005-6679-fc89-cdb565a5537b {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-4402488e-9c23-5f63-bb10-34dd7d531895 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-4402488e-9c23-5f63-bb10-34dd7d531895 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-8bc20b5f-b7dc-7265-724c-1a16696a417b {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-8bc20b5f-b7dc-7265-724c-1a16696a417b {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-cd9ed59f-b082-d147-dabc-cd45dfcae8e0 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-cd9ed59f-b082-d147-dabc-cd45dfcae8e0 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-83bdcb2f-1ba1-ef48-7533-61b48431a026 {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83bdcb2f-1ba1-ef48-7533-61b48431a026 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-b719943c-4a85-fba9-806a-4ca135dd7a78 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-b719943c-4a85-fba9-806a-4ca135dd7a78 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-80461c44-1aca-48cd-41d7-ba9cd7b44759 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-80461c44-1aca-48cd-41d7-ba9cd7b44759 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e338780e-087a-1e26-eb3a-d22612e4714e {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-ec056ef3-3ac9-57c9-35c5-e221f20f26d2 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-285d983e-5aa4-8eba-2997-ce1e94f4ec13 {
font-size: 16px !important;
width: 80% !important;
}
.lfr-layout-structure-item-28c12f77-00f9-7da0-c8aa-6b0e841a9d5f {
gap: 1.5rem;
}.lfr-layout-structure-item-76db5e6f-4739-105c-09d4-75fa8171d3d5 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-76db5e6f-4739-105c-09d4-75fa8171d3d5 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}@media screen and (max-width: 991px) {.lfr-layout-structure-item-31fe6475-bb6b-852a-2cf9-293e43f27730 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-d424f8e3-ed2a-60e6-95ad-6a736028a7e1 {
height: auto !important;
}
.lfr-layout-structure-item-dd4d021c-c219-7d57-c0a1-a8bd683f2826 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb41878d-8599-3ad7-86cd-fce79b487ebf {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6fb2557c-24c9-c280-75d5-cef8a68a385d {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-2c259aca-c701-fd1a-7e81-79de2d55e467 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0618dc9f-806b-3393-9d3f-8c66a310f6c6 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-f96b9175-8b74-ab41-b44a-0f09b90f415e {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-8a15f99d-778b-372d-94ec-4b125e972d6c {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-8a15f99d-778b-372d-94ec-4b125e972d6c {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-a654b54e-8232-3024-5993-cd0a880a3e90 {
height: auto !important;
}
.lfr-layout-structure-item-cb27d0a6-63e8-77c0-91f5-950ecf732400 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1e351f1b-ee83-556f-ffe0-194738e71e70 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9ad22d3a-545b-8c4a-4cfe-752e2c6eee33 {
height: auto !important;
}
.lfr-layout-structure-item-b8d241bb-0724-f0d0-c2a1-bb3ad5692f43 {
width: 100% !important;
}
.lfr-layout-structure-item-f4d3f10f-5c5a-acab-066c-78caf150a23f {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-f4d3f10f-5c5a-acab-066c-78caf150a23f {
line-height: 1.5rem;
}.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-17cba721-a100-caf7-f508-0a657978dd21 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-722e7c83-ee4d-ad88-ab49-c288213d1278 {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-af6c39ba-798d-8789-22d6-7c7017ee3a73 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-af6c39ba-798d-8789-22d6-7c7017ee3a73 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-3b6ece93-271d-53a7-25ac-b972f556b296 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87a616f9-af6a-567e-df3a-9324787cc348 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-73a44454-7e1f-dfdf-88c8-4243f4e4f24d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a9525f7d-eee2-33dd-2ad7-f4e993160cec {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-be1c67ad-3811-b792-9c83-b16b426e522c {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-be1c67ad-3811-b792-9c83-b16b426e522c {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-88567fde-b2a6-ee98-ede3-1ca9c1a80bb8 {
height: auto !important;
}
.lfr-layout-structure-item-6363abd0-bd81-9307-8648-f29c1fce1220 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-6363abd0-bd81-9307-8648-f29c1fce1220 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-da947528-3e48-e81e-725f-5661e6bad0ff {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-b2d453e1-2653-9fc9-10d3-349e8647af37 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-b2d453e1-2653-9fc9-10d3-349e8647af37 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-2923113e-4050-f15e-d33f-37371d59ab68 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2923113e-4050-f15e-d33f-37371d59ab68 {
line-height: 1.5rem;
}.lfr-layout-structure-item-0bb84db5-6914-1e4a-98ee-8757272eadba {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c1c11819-6eb4-7cda-5028-1c1eff07952e {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-366fdfba-fdc8-e26b-aa33-b8b57e417e32 {
height: auto !important;
}
.lfr-layout-structure-item-4402488e-9c23-5f63-bb10-34dd7d531895 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-4402488e-9c23-5f63-bb10-34dd7d531895 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-8bc20b5f-b7dc-7265-724c-1a16696a417b {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-cd9ed59f-b082-d147-dabc-cd45dfcae8e0 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-c0adb7f1-4058-2528-af9d-e61326ebc367 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-83bdcb2f-1ba1-ef48-7533-61b48431a026 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b719943c-4a85-fba9-806a-4ca135dd7a78 {

border-radius: 0.75rem;




}.lfr-layout-structure-item-1d6b6f18-4ef1-bf6f-d5fe-7343ddd615a8 {
height: 3rem !important;
}
.lfr-layout-structure-item-e338780e-087a-1e26-eb3a-d22612e4714e {
height: auto !important;
}
.lfr-layout-structure-item-285d983e-5aa4-8eba-2997-ce1e94f4ec13 {
width: 100% !important;
}
.lfr-layout-structure-item-76db5e6f-4739-105c-09d4-75fa8171d3d5 {

border-radius: 0.75rem;
background: #FFF;




}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-bb41878d-8599-3ad7-86cd-fce79b487ebf {
display: block !important;
}
.lfr-layout-structure-item-6fb2557c-24c9-c280-75d5-cef8a68a385d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0618dc9f-806b-3393-9d3f-8c66a310f6c6 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8a15f99d-778b-372d-94ec-4b125e972d6c {
display: none !important;
}
.lfr-layout-structure-item-f4d3f10f-5c5a-acab-066c-78caf150a23f {
line-height: 1.5rem;
}.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-722e7c83-ee4d-ad88-ab49-c288213d1278 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-af6c39ba-798d-8789-22d6-7c7017ee3a73 {
display: none !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-be1c67ad-3811-b792-9c83-b16b426e522c {
display: none !important;
}
.lfr-layout-structure-item-6363abd0-bd81-9307-8648-f29c1fce1220 {
display: none !important;
}
.lfr-layout-structure-item-da947528-3e48-e81e-725f-5661e6bad0ff {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b2d453e1-2653-9fc9-10d3-349e8647af37 {
display: none !important;
}
.lfr-layout-structure-item-2923113e-4050-f15e-d33f-37371d59ab68 {
line-height: 1.5rem;
}.lfr-layout-structure-item-0bb84db5-6914-1e4a-98ee-8757272eadba {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bd24f860-8427-ffd1-7667-942b8a781748 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1c11819-6eb4-7cda-5028-1c1eff07952e {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10703902-3aea-ef7a-689f-128eb0fbed43 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4402488e-9c23-5f63-bb10-34dd7d531895 {
display: none !important;
}
.lfr-layout-structure-item-8bc20b5f-b7dc-7265-724c-1a16696a417b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd9ed59f-b082-d147-dabc-cd45dfcae8e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0adb7f1-4058-2528-af9d-e61326ebc367 {
display: block !important;
}
.lfr-layout-structure-item-83bdcb2f-1ba1-ef48-7533-61b48431a026 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b719943c-4a85-fba9-806a-4ca135dd7a78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80461c44-1aca-48cd-41d7-ba9cd7b44759 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d6b6f18-4ef1-bf6f-d5fe-7343ddd615a8 {
height: 3rem !important;
}
.lfr-layout-structure-item-76db5e6f-4739-105c-09d4-75fa8171d3d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-bb41878d-8599-3ad7-86cd-fce79b487ebf {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6fb2557c-24c9-c280-75d5-cef8a68a385d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0618dc9f-806b-3393-9d3f-8c66a310f6c6 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d738d74f-2146-d1e5-50ba-4d4237f3bc26 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50318d24-505f-c6aa-8378-71dc1eeb81b7 {
width: 100% !important;
}
.lfr-layout-structure-item-722e7c83-ee4d-ad88-ab49-c288213d1278 {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-73a44454-7e1f-dfdf-88c8-4243f4e4f24d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a46c1f41-b3f5-934b-d7dd-f5054da34ac7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9525f7d-eee2-33dd-2ad7-f4e993160cec {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-76bb849a-8854-2c62-6f15-952a96b20bbe {
width: 100% !important;
}
.lfr-layout-structure-item-da947528-3e48-e81e-725f-5661e6bad0ff {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd24f860-8427-ffd1-7667-942b8a781748 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c1c11819-6eb4-7cda-5028-1c1eff07952e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10703902-3aea-ef7a-689f-128eb0fbed43 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8bc20b5f-b7dc-7265-724c-1a16696a417b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd9ed59f-b082-d147-dabc-cd45dfcae8e0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0adb7f1-4058-2528-af9d-e61326ebc367 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-83bdcb2f-1ba1-ef48-7533-61b48431a026 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b719943c-4a85-fba9-806a-4ca135dd7a78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80461c44-1aca-48cd-41d7-ba9cd7b44759 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-76db5e6f-4739-105c-09d4-75fa8171d3d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}